echo off
IF %1!==! GOTO WRONG
doom -file sudtic.wad -node %1 -episode 2 -skill 4
GOTO END
:WRONG
echo  -=[ Slaughter Until Death ]=-
echo.
echo  To start a Single-Player game type:
echo  GO
echo.
echo  To start a NetGame type:
echo  NET [No of Players]
echo.
echo  Have fun!
:END
